<tree> 
    <field name="fecha_entrega"/>
    <field name="usuario"/>
    <field name="dni"/>
    <field name="fn"/>
    <field name="sem_nacimiento"/>    
    <field name="peso_newborn"/>
    <field name="fecha_control"/>
    <field name="peso"/>
    <field name="talla_m"/>
    <field name="imc" readonly="1"/>
    <field name="diag_normal"/>
    <field name="diag_rbp"/>
    <field name="diag_bp"/>
    <field name="diag_sp"/>
    <field name="diag_ob"/>
    <field name="diag_tb"/>
    <field name="diag_cl"/>
    <field name="diag_rec"/>    
    <field name="extra"/>
    <field name="cantidad"/>
    <field name="observaciones"/>
</tree>
	
